local ss = analiz.libs.serv

ss.l("FPatch1979.options")

if patchs_cfg==nil then patchs_cfg={} end
if patchs_cfg.pwd==nil then patchs_cfg.pwd={} end
if patchs_cfg.p1979==nil then patchs_cfg.p1979={} end

local p1979=patchs_cfg.p1979


--BTV_TM_base_model.plibf    - OrgClients\BTV\Transaction Monitoring\Base Model\txm_Profiling_BaseModel
--Mercantil_TM_base_model.plibf    - OrgClients\Mercantil\Transaction Monitoring\Base Model\txm_Profiling_BaseModel

local plibmodels = {

    BTV_TM_base_model = {
        packagename = "PLIB\\BTV_TM_base_model.plibf",
        plib = "OrgClients\\BTV\\Transaction Monitoring\\Base Model\\txm_Profiling_BaseModel",
        overwrite = true
    },
    Mercantil_TM_base_model = {
        packagename = "PLIB\\Mercantil_TM_base_model.plibf",
        plib = "OrgClients\\Mercantil\\Transaction Monitoring\\Base Model\\txm_Profiling_BaseModel",
        overwrite = true
    }
}

p1979.plibmodels = plibmodels


